Subject: Re: Trouble in Compiling OpenGL-1.1.0-6 with cygwin!
From: Christopher Faylor <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 13 Nov 2003 20:41:30 -0500

On Fri, Nov 14, 2003 at 12:26:28AM +0100, ALEX MANTION wrote:
>Hi everybody,
>
>I am experiencing a trouble while I am trying to
>compile OpenGl-1.1.0-6 from its sources available on
>cygwin web site. I need this one to make Ghemical 1.5
>working (for its glut component part [glutinit and so
>on]).

This isn't an issue for this mailing list.  Use the cygwin
mailing list for this.

I've redirected this message there.

>When I do as indicating in the README.linux of this
>package nothing happens (error message as usual ).
>
>error :
>'akefile:38:warning:overriding commands for target
>'glsmap.dir
>'akefile:30:warning;ignoring old commands for target
>'glsmap.dir
>Make : nothing to be done for 'Makefile'
>
>Has anybody an idea to solve this trouble ? May I find
>this glut extension somewhere else ?
>
>Regards,
>
>Alex M
>
>Here are infos about my distribution
> Cygwin DLL version info:
>        DLL version: 1.5.5
>        DLL epoch: 19
>        DLL bad signal mask: 19005
>        DLL old termios: 5
>        DLL malloc env: 28
>        API major: 0
>        API minor: 94
>        Shared data: 3
>        DLL identifier: cygwin1
>        Mount registry: 2
>        Cygnus registry name: Cygnus Solutions
>        Cygwin registry name: Cygwin
>        Program options name: Program Options
>        Cygwin mount registry name: mounts v2
>        Cygdrive flags: cygdrive flags
>        Cygdrive prefix: cygdrive prefix
>        Cygdrive default prefix: 
>        Build date: Sat Sep 20 16:31:15 EDT 2003
>        CVS tag: cr-0x9b
>        Shared id: cygwin1S3
>
>infos about my compilator :
>gcc                     3.3.1-3            OK
>gcc-g++                 3.3.1-3            OK
>gcc-g77                 3.3.1-3            OK
>gcc-mingw               20020817-5         OK
>gcc-mingw-core          20031020-1         OK
>gcc-mingw-g++           20031020-1         OK
>gcc-mingw-g77           20031020-1         OK
>
>
>
>___________________________________________________________
>Do You Yahoo!? -- Une adresse @yahoo.fr gratuite et en fran?ais !
>Yahoo! Mail : http://fr.mail.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/